Subject: New Reply Received - Item description does not match
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 10:25:59 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Item description does not match  Ticket comment <div dir="ltr"><div dir="ltr">Dear all,<div>on 22.06.2021 at 11:53 am you wrote in the email I can use promo code plus voucher same time which is not like i am using 2 different promo codes or 2 vouchers! You wrote: </div>
<div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We would like to inform you that the voucher can be combined with different promo codes, provided the other promo code can be used as well.</span><br>
</div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I tried to use promo code for discount plus voucher what as stated above by you should combain however it was not therefore I a writing this complaint and wish to sort out my pending order issue which is pending for collection???</span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Otherwise i will be forced to escalate it with consumer rights that you provide incorrect info as always.</span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Regards, Ilze</span></div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jul 30, 2021 at 2:04 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Spure,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that you can only apply one voucher at the same time if the voucher category is similar.</div>
<div dir="ltr">​</div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101800